BODY {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif, "ËÎÌå"
}
.kuang {
	BORDER-RIGHT: #ced2d3 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ced2d3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ced2d3 1px solid
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #960002; TEXT-DECORATION: none
}
.biao {
	HEIGHT: 22px; TEXT-ALIGN: center
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 30px
}
.top {
	
}
.top .left {
	WIDTH: 30%; HEIGHT: 5px; BACKGROUND-COLOR: #bc0003
}
.top .right {
	WIDTH: 70%; BACKGROUND-COLOR: #004f7c
}
.menu {
	BACKGROUND: url(../files/top_bg.jpg) repeat-x; HEIGHT: 98px
}
.menu .tel {
	BACKGROUND: url(../files/tel.jpg) no-repeat; WIDTH: 292px
}
.menu .language {
	MARGIN-TOP: 15px
}
.menu .num {
	MARGIN-TOP: 34px; MARGIN-LEFT: 100px; COLOR: #1d4b70
}
.idot {
	BACKGROUND: url(../files/idot.jpg) repeat-x; HEIGHT: 13px
}
.pic {
	
}
.pic .top {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; BACKGROUND: url(../files/pic_top.jpg); WIDTH: 221px; HEIGHT: 28px
}
.pic .kuang {
	BORDER-RIGHT: #ced2d3 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ced2d3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ced2d3 1px solid
}
.nei_left {
	
}
.nei_left .top {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; BACKGROUND: url(../files/pic_top.jpg); WIDTH: 221px; HEIGHT: 28px
}
.nei_left .kuang {
	BORDER-RIGHT: #ced2d3 1px solid; BORDER-LEFT: #ced2d3 1px solid; BORDER-BOTTOM: #ced2d3 1px solid
}
.intro {
	
}
.intro .top {
	PADDING-LEFT: 30px; FONT-WEIGHT: bold; BACKGROUND: url(../files/pic_top.jpg); WIDTH: 178px; HEIGHT: 28px
}
.intro .kuang {
	BORDER-RIGHT: #ced2d3 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ced2d3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ced2d3 1px solid
}
.pro {
	
}
.pro .top {
	FONT-WEIGHT: bold; BACKGROUND: url(../files/p_bg.jpg) repeat-x
}
.pro .search {
	PADDING-RIGHT: 20px; BACKGROUND: url(../files/p_bg.jpg) repeat-x; TEXT-ALIGN: right
}
.pro .kuang {
	BORDER-RIGHT: #ced2d3 1px solid; BORDER-LEFT: #ced2d3 1px solid; BORDER-BOTTOM: #ced2d3 1px solid
}
.newslist_index {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 2px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.newslist_index LI {
	PADDING-TOP: 5px; BORDER-BOTTOM: #a4a4a4 1px dashed; HEIGHT: 18px
}
.newslist_index IMG {
	MARGIN-LEFT: 2px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 6px
}
.newslist_index .Date {
	FLOAT: right
}
.righta {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold; BACKGROUND: url(../files/zt_bg.jpg) no-repeat; COLOR: #1d4b70; PADDING-TOP: 5px; HEIGHT: 22px
}
.newslista {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.newslista LI {
	FLOAT: left; MARGIN-LEFT: 10px
}
.xx {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BORDER-BOTTOM: #cccccc 1px dashed
}
.xx1 {
	BORDER-BOTTOM: #ffffff 1px dotted
}

/*
     FILE ARCHIVED ON 21:50:52 Nov 13, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:06:41 Feb 20, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.122
  exclusion.robots.policy: 0.109
  cdx.remote: 0.11
  esindex: 0.011
  LoadShardBlock: 610.906 (6)
  PetaboxLoader3.datanode: 395.633 (8)
  load_resource: 499.689 (2)
  PetaboxLoader3.resolve: 313.393 (2)
*/